.green {color: #67A255}
.marrom {color: #695C51}
.blue {color: #6AC0DC}
.light-marrom {color: #AFA398}

body {background-color: #E6F4F9}

a {text-decoration: none;}

h2 {
	color: #999;
	font-weight: bold
}

h4 {
	color: #999;
	font-weight: bold
}

.container {
	background-color: #fff;
	overflow: hidden;
}

#head {
	background-color: #AFA398;
}

#logo {
	-webkit-border-top-left-radius: 12px;
	background-color: #695C51; 
}

#logo img {
	padding: 5px 0 20px 20px;
}

#companyHeader {
	float: left;
	margin: 10px 0;
	font-size: 1.5em;
	color: #fff;
	font-weight: bold
}

#sidebar {
	background-color: #695C51;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	color: #fff;
}

#left-nav {
	margin-top: 50px;
	padding-left: 1em;
}

#left-nav li {
	list-style-type: none;
	font-size: 1.2em;
	padding: 10px;
	
}

#left-nav li a {
	text-decoration: none;
	color: #fff;
	border-bottom: #fff solid 3px;
	display: block;
	width: 100px;
}

#left-nav li a:hover {
	border-bottom-color: #6AC0DC;
	font-weight: bold;
}

#left-nav li ul {
	padding-left: 1em;
}

#left-nav li ul li {
	font-size: 0.9em;
}

#content {
	
}

div.actions {
	margin-top: 10px;
}

div.actions ul {
	padding-left: 0;
}

div.actions ul li {
	list-style-type: none;
	float: left;
}

div.actions li a {
	padding: 5px 6px;
	background: #AFA398;
	margin-right: 5px;
	border: #DDD8D2 solid 2px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

div.actions li a:hover {
	border-color: #999;
	background: #695C51;
}


.ulList li {
	list-style-position: inside;
}
.olList  {list-style: none;}
.olList li span {
	padding: 5px 6px;
	background: #AFA398;
	margin-right: 5px;
	color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

.altrow {
	background: #e8edff;
}

#today {
	font-size: 1.2em;
	text-align: right;
	color: #695C51;
	font-weight: bold;
}

#user_logged {
	color: #695C51;
	font-weight: bold;
}

#logout {
	text-align: right;
}

#logout a {	
	color: #fff;
}

.money {
	text-align: right;
}

.eventSuccess, .eventError, .eventNotice {
	text-align: center;
}

.eventSuccess a, .eventError a, .eventNotice a {
	padding: 3px 6px;	
	margin-right: 3px;
	/*border: #DDD8D2 solid 2px;*/	
	color: #fff;
	font-weight: bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
}

.eventSuccess a {
	background: #498211;
}

.eventError a {
	background: #8a1f11;
}

.eventNotice a {
	background: #e1d106;
}




/*** table ***/

.box-table-a, .box-table-c
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 0.9em;
	text-align: left;
	border-collapse: collapse;
}
.box-table-c {
	width: 260px
}
.box-table-a th
{
	font-size: 1.1em;
	font-weight: normal;
	padding: 8px;
	background: #89BA7A;
	border-top: 4px solid #BBD7B3;
	border-bottom: 1px solid #fff;
	color: #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.box-table-c th {
	font-size: 1.1em;
	font-weight: normal;
	padding: 8px;
	background: #89BA7A;
	border-bottom: 1px solid #fff;
	color: #fff;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	width: 130px;
}
.box-table-a th.action
{
	border: none;
	background: none;
}
.box-table-a th a
{
	color: #fff;
}
.box-table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.box-table-c td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	text-align: right;
	width: 130px;
	border-top: 1px solid transparent;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}
.box-table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}

/*** errori ***/

.fileError td {
	background:#FBE3E4 !important;
}

.fileNotice td {
	background:#FFF6BF !important;
}

.fileSuccess td{
	background:#E6EFC2 !important;
}

/*** paging ***/

div.paging {
	background:#fff;
	color: #ccc;
	margin: 25px 0 8px;
	height:30px;
}
div.paging div.disabled {
	display: inline;
	color: #ccc;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging a {
	color: #333;
}
div.paging span a {
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	color: #fff;
	border: 1px solid #BBD7B3;
	background: #67A255;
	margin-right: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
div.paging span a:hover {
	color: #EAC27C;
	border-color: #FFF;
}
div.paging .firstlast {
	font-size: 12px;
	color: #333;
	background: none;
	border: none;
	padding:0;
	margin:0;
}

/*------FORM------*/
fieldset.fieldsetModulo { width: 600px; padding: 0 0 1em 0;  position: relative;  border: none; }
fieldset legend { margin-left: 1em; font-size: 2em; color: #000000; left: -7px; top: -0.50em; }
fieldset.fieldsetModulo ol { list-style: none; list-style-position: inside; padding-right: 1em; padding-left: 1em; padding-bottom: 0px;  }
fieldset.fieldsetModulo ol li {clear:both; list-style-position: inside; padding-top: 13px; width: 100%; float: none}
fieldset.fieldsetModulo input, fieldset.fieldsetModulo textarea, fieldset select {border: 1px solid #98ADBc; -moz-border-radius: 4px; -webkit-border-radius: 4px; float: none}
fieldset.fieldsetModulo input, fieldset.fieldsetModulo select {margin:2px 5px 2px; padding: 5px; float: left; -moz-border-radius: 4px;-webkit-border-radius: 4px;}
fieldset.fieldsetModulo input.Submit, fieldset.fieldsetModulo .submitBtn, fieldset.fieldsetModulo #bottone { margin-top: 2em; margin-left: 7em; }
fieldset.fieldsetModulo ol li label {float: left; display: block; width: 8em; margin-right: 1em; text-align: right; cursor: pointer; background: #89BA7A; padding: 6px; color: #fff;-moz-border-radius: 4px; -webkit-border-radius: 4px}

/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.submitBtn { 
	padding: 0 10px 0 0; 
	margin-right:5px; 
	font-size:1.2em;
	font-weight: bold;
	text-align: center; 
	background: transparent url(../img/btn_gray_sprite.gif) no-repeat right -112px; 
}
	
button.submitBtn span {
	padding: 13px 0 0 15px; 
	height:37px; 
	background: transparent url(../img/btn_gray_sprite.gif) no-repeat left top; 
	color:#fff; 
}
	
button.submitBtn:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -168px; 
}
	
button.submitBtn:hover span, button.submitBtnHover span {
	background-position: 0 -56px;
}

/*** other button style ***/
button.small { 
	/*padding: 0 15px 0 0; */
	/*margin-right:5px; */
	font-size:1.1em;
	/*font-weight: bold;*/
	text-align: center; 
	/*background: transparent url(../img/btn_gray_sprite.gif) no-repeat right -112px; */
}
	
button.small span {
	padding: 3px 10px 0 10px; 
	height:22px; 
	/*background: transparent url(../img/btn_gray_sprite.gif) no-repeat left top; */
	background: #999;
	color:#fff; 
}
	
button.small:hover, button.smallHover { /* the redundant class is used to apply the hover state with a script */
	/*background-position: right -168px; */
}
	
button.small:hover span, button.smallHover span {
	/*background-position: 0 -56px;*/
	background: #666;
}

.information {padding:.8em;margin-bottom:1em;border:2px solid #ddd;-moz-border-radius: 4px; -webkit-border-radius: 4px;}
.information {background:#BDE5F8;color:#00529B;border-color:#00529B;}
.information a {color:#00529B;}
